| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/imagecubemapmaker.h File Reference

Create cube map image. More...

`#include "csextern.h"`
`#include "csutil/leakguard.h"`
`#include "imagebase.h"`

Go to the source code of this file.

## Classes
class | csImageCubeMapMaker
| Wrapper class to create a cube map from a number of 2D images as the cube faces. More...

## Detailed Description

Create cube map image.

Definition in file imagecubemapmaker.h.